@import "./src/styles/mixins";

.item {
  @include flex($dir: column);
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 0 5px #000;
  overflow: hidden;
  position: relative;

  &__body {
    width: 80%;
  }

  &__title {
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    text-transform: capitalize;
  }

  &__article {
    color: #999999;
    text-align: center;
    margin-top: 10px;
  }

  &__price {
    text-align: right;
    font-weight: 700;
    font-size: 26px;
    margin-top: 20px;
  }
}